[Overview][Classes][Procedures and functions][Index] | Reference for unit 'XMLPropStorage' (#lcl)

# TCustomXMLPropStorage.XMLConfig

Property to access the XML configuration file where the content is stored.

## Declaration

Source position: xmlpropstorage.pas line 48

`protected property TCustomXMLPropStorage.XMLConfig : TPropStorageXMLConfig read FXML;`

## See also

TPropStorageXMLConfig |  | Wrapper for the TXMLConfig class defined in the FCL XMLConf.pp unit.